devel/papaya - The NetBSD Packages Collection

Simple scripts for software development

  The The Papaya Utilities are a collection of utilities for software
development on UNIX (or UNIX like) systems.  All utilities are written
using script languages (such as sh, sed, or perl).  The The Papaya
Utilities are part of Steel Wheels Project and is distributed under GNU
public license.  This package will be required by other Steel Wheels
Products (such as the coconut library).

Build dependencies

pkgtools/cwrappers textproc/texi2html

Runtime dependencies

devel/gmake lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpapaya-0.1.7nb15.tgz
NetBSD 8.0earmv7hfpapaya-0.1.7nb14.tgz
NetBSD 8.0earmv7hfpapaya-0.1.7nb14.tgz
NetBSD 8.0earmv7hfpapaya-0.1.7nb15.tgz
NetBSD 8.0i386papaya-0.1.7nb14.tgz
NetBSD 8.0i386papaya-0.1.7nb15.tgz
NetBSD 8.0i386papaya-0.1.7nb15.tgz
NetBSD 8.0powerpcpapaya-0.1.7nb15.tgz
NetBSD 8.0powerpcpapaya-0.1.7nb15.tgz
NetBSD 8.0powerpcpapaya-0.1.7nb15.tgz
NetBSD 8.0x86_64papaya-0.1.7nb15.tgz
NetBSD 8.0x86_64papaya-0.1.7nb14.tgz
NetBSD 8.0x86_64papaya-0.1.7nb15.tgz
NetBSD 9.0aarch64papaya-0.1.7nb15.tgz
NetBSD 9.0aarch64papaya-0.1.7nb14.tgz
NetBSD 9.0aarch64papaya-0.1.7nb15.tgz
NetBSD 9.0aarch64papaya-0.1.7nb15.tgz
NetBSD 9.0alphapapaya-0.1.7nb15.tgz
NetBSD 9.0alphapapaya-0.1.7nb15.tgz
NetBSD 9.0alphapapaya-0.1.7nb15.tgz
NetBSD 9.0earmpapaya-0.1.7nb15.tgz
NetBSD 9.0earmpapaya-0.1.7nb14.tgz
NetBSD 9.0earmv6hfpapaya-0.1.7nb15.tgz
NetBSD 9.0earmv6hfpapaya-0.1.7nb14.tgz
NetBSD 9.0earmv6hfpapaya-0.1.7nb15.tgz
NetBSD 9.0earmv6hfpapaya-0.1.7nb15.tgz
NetBSD 9.0earmv6hfpapaya-0.1.7nb15.tgz
NetBSD 9.0earmv7hfpapaya-0.1.7nb15.tgz
NetBSD 9.0earmv7hfpapaya-0.1.7nb14.tgz
NetBSD 9.0earmv7hfpapaya-0.1.7nb14.tgz
NetBSD 9.0earmv7hfpapaya-0.1.7nb15.tgz
NetBSD 9.0earmv7hfpapaya-0.1.7nb15.tgz
NetBSD 9.0earmv7hfpapaya-0.1.7nb15.tgz
NetBSD 9.0i386papaya-0.1.7nb14.tgz
NetBSD 9.0i386papaya-0.1.7nb15.tgz
NetBSD 9.0i386papaya-0.1.7nb15.tgz
NetBSD 9.0mips64ebpapaya-0.1.7nb15.tgz
NetBSD 9.0mips64ebpapaya-0.1.7nb15.tgz
NetBSD 9.0mips64ebpapaya-0.1.7nb15.tgz
NetBSD 9.0powerpcpapaya-0.1.7nb15.tgz
NetBSD 9.0powerpcpapaya-0.1.7nb14.tgz
NetBSD 9.0powerpcpapaya-0.1.7nb15.tgz
NetBSD 9.0sparc64papaya-0.1.7nb15.tgz
NetBSD 9.0sparc64papaya-0.1.7nb14.tgz
NetBSD 9.0sparc64papaya-0.1.7nb15.tgz
NetBSD 9.0sparc64papaya-0.1.7nb15.tgz
NetBSD 9.0sparcpapaya-0.1.7nb15.tgz
NetBSD 9.0sparcpapaya-0.1.7nb15.tgz
NetBSD 9.0sparcpapaya-0.1.7nb15.tgz
NetBSD 9.0x86_64papaya-0.1.7nb15.tgz
NetBSD 9.0x86_64papaya-0.1.7nb15.tgz
NetBSD 9.0x86_64papaya-0.1.7nb15.tgz
NetBSD 9.0x86_64papaya-0.1.7nb14.tgz
NetBSD 9.0x86_64papaya-0.1.7nb15.tgz
NetBSD 9.0x86_64papaya-0.1.7nb15.tgz
NetBSD 9.0x86_64papaya-0.1.7nb15.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.